
.v-select-input .vs__search::placeholder,
.v-select-input .vs__dropdown-toggle,
.v-select-input .vs__dropdown-menu {
    border-radius: 8px;
    font-weight: 500;
    font-size: 1.15rem;
    color: #5e6278;
    background-color: #fff;
    border-color: #e1e3ea;
    line-height: 30px !important;
}

.v-select-input-pill .vs__dropdown-toggle {
    border-radius: 650px;
}
.v-select-input.invalid-select .vs__search::placeholder,
.v-select-input.invalid-select .vs__dropdown-toggle,
.v-select-input.invalid-select .vs__dropdown-menu {
    background-color: #fff5f8;
}
.v-select-input .vs__search::placeholder,
.v-select-input .vs__dropdown-toggle {
    min-height: 45.5px !important;
    padding-left: 0.4rem;
}

.v-select-input-pill .vs__actions {
    margin-right: 1rem !important;
}
input[type="checkbox"][name="terms"]:checked {
    /* Replace #00ff00 with your desired checked accent color */
    background-color: #7239ea;
    border-color: #7239ea;
}